.top-nav-wrapper {
    background-color: rgb(15, 73, 88);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.toolbar-buttons {
  
}

.top-nav {
  height: 40px;
  display: flex;
  list-style: none;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  padding: 0;
    &__link{
      text-decoration: none;
      color: rgb(122, 228, 222);
      padding: 0 10px;
      &:hover {
        color: white;
      }
    }  
}